# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR Free Software Foundation, Inc.
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: sgpemv2-xmlsave 1.1\n"
"Report-Msgid-Bugs-To: matteo@member.fsf.org\n"
"POT-Creation-Date: 2008-11-08 22:28+0100\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=CHARSET\n"
"Content-Transfer-Encoding: 8bit\n"

#: src/xml_visitor.cc:50
msgid "XMLVisitor: unsupported method from_resource(const Resource& obj)"
msgstr ""

#: src/xml_visitor.cc:104 src/xml_visitor.cc:113
msgid "Error trying to add data to empty XML node."
msgstr ""

#: src/xml_visitor.cc:175
msgid "Error trying to add resource to empty XML node."
msgstr ""

#: src/xml_visitor.cc:212
msgid "Error trying to add process to empty XML node."
msgstr ""

#: src/xml_visitor.cc:252
msgid "Error trying to add thread to empty XML node."
msgstr ""

#: src/xml_visitor.cc:285
msgid "Error trying to add request to empty XML node."
msgstr ""

#: src/xml_visitor.cc:306
msgid "Error trying to add subrequest to empty XML node."
msgstr ""
